<!doctype html>
<html>
<head>
    <title>Tor Browser 5.5a6-hardened is released | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor Browser 5.5a6-hardened is released | Tor Project">
    <meta property="og:description" content="A new hardened Tor Browser release is available. It can be found in the 5.5a6-hardened...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-browser-55a6-hardened-released/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor Browser 5.5a6-hardened is released
      </h1>
    <p class="meta">by gk | January 7, 2016</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>A new hardened Tor Browser release is available. It can be found in the <a href="https://dist.torproject.org/torbrowser/5.5a6-hardened/" rel="nofollow">5.5a6-hardened distribution directory</a> and on the <a href="https://www.torproject.org/projects/torbrowser.html.en#downloads-hardened" rel="nofollow">download page for hardened builds</a>.</p>

<p>This release features an important fix for a <a href="https://trac.torproject.org/projects/tor/ticket/17931" rel="nofollow">crash bug</a> in one of our patches. All users are encouraged to update immediately as this bug is probably exploitable if Javascript is enabled. The bug was not exploitable at High security level, or on non-HTTPS websites at Medium-High security level.</p>

<p><strong>Note:</strong> There is no incremental update from 5.5a5-hardened available due to <a href="https://trac.torproject.org/projects/tor/ticket/17858" rel="nofollow">bug 17858</a>. We plan to have this fixed for the next release. The internal updater should work, though, doing a complete update.</p>

<p>Here is the complete changelog since 5.5a5-hardened:</p>

<ul>
<li>All Platforms
<ul>
<li>Update NoScript to 2.9
     </li>
<li>Update HTTPS Everywhere to 5.1.2
     </li>
<li>Bug 17931: Tor Browser crashes in LogMessageToConsole()
     </li>
<li>Bug 17875: Discourage editing of torrc-defaults
   </li>
</ul>
</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-149168"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149168" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 08, 2016</p>
    </div>
    <a href="#comment-149168">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149168" class="permalink" rel="bookmark">NoScript still, huh?
Do a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>NoScript still, huh?</p>
<p>Do a web search on the past confrontation over its cryptic streamed ad allowance with the AdBlock author. Are you sure it's not happening anymore? Then consider its current default behavior to white-list scripts from its 2 web sites and "phone back home" the user's info after every upgrade/installation.<br />
Even if you change this default spying behavior in Tor Browser... You still include it in every single Tor Browser on the planet. Isn't it enough risking? </p>
<p>This page mentions the alternatives to NoScript and AdBlock (uMatrix and uBlock):<br />
<a href="https://help.riseup.net/en/security/network-security/better-web-browsing#browser-extensions" rel="nofollow">https://help.riseup.net/en/security/network-security/better-web-browsin…</a></p>
<p>Anyone cares to evaluate them for TBB? And perhaps there are others.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-149182"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149182" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 08, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-149168" class="permalink" rel="bookmark">NoScript still, huh?
Do a</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-149182">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149182" class="permalink" rel="bookmark">Why does NoScript behave</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why does NoScript behave differently in Tor Browser vs. Firefox?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-149981"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149981" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-149168" class="permalink" rel="bookmark">NoScript still, huh?
Do a</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-149981">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149981" class="permalink" rel="bookmark">NoScript recently (version</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>NoScript recently (version 2.9.0.2) removed informaction.com, flashgot.net and maone.net from the default whitelist.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-149483"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149483" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 09, 2016</p>
    </div>
    <a href="#comment-149483">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149483" class="permalink" rel="bookmark">Are there windows builds of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Are there windows builds of tor browser hardened?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-149916"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149916" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">January 11, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-149483" class="permalink" rel="bookmark">Are there windows builds of</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-149916">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149916" class="permalink" rel="bookmark">No.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-149610"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149610" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 09, 2016</p>
    </div>
    <a href="#comment-149610">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149610" class="permalink" rel="bookmark">Whose key is this signed</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Whose key is this signed with? I want to verify the download.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-149917"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149917" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">January 11, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-149610" class="permalink" rel="bookmark">Whose key is this signed</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-149917">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149917" class="permalink" rel="bookmark">The Tor Browser Developers</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The Tor Browser Developers Signing Key which is used for the stable and alpha bundles as well.</p>
<p>Key fingerprint = EF6E 286D DA85 EA2A 4BA7  DE68 4E2C 6E87 9329 8290</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-149674"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149674" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 10, 2016</p>
    </div>
    <a href="#comment-149674">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149674" class="permalink" rel="bookmark">http://glenngreenwald.net/</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="http://glenngreenwald.net/" rel="nofollow">http://glenngreenwald.net/</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-149693"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149693" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 10, 2016</p>
    </div>
    <a href="#comment-149693">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149693" class="permalink" rel="bookmark">I find it appalling you (Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I find it appalling you (Tor devs) have to devote<br />
so much of your limited man-power to fixing<br />
Mozilla bugs and/or quirks. </p>
<p>I would rather the Torproject concentrates on<br />
The Onion Routing - protocols, hardening and implementation. Is it REALLY REALLY necessary<br />
for Torproject to maintain an own browser - at all,<br />
esp. based on such unmainainable monster as<br />
Mozilla/Netscape/Firefox has evolved into ?</p>
<p>Please consider concentrating on enhancements<br />
of Tor itself, letting people run their borwsers<br />
and other net connceted apps of choice. Of course<br />
we plain users will still always appreciate your advising<br />
and helping us select and tune our browsers, etc. But for Deity's sake, concentrate on fixing and hardening Tor.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-149918"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149918" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">January 11, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-149693" class="permalink" rel="bookmark">I find it appalling you (Tor</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-149918">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149918" class="permalink" rel="bookmark">Alas, it is still really</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Alas, it is still really necessary to ship our own browser. The risk of a user getting deanonymized by using a vanilla Firefox (or worse Chrome, IE...) + Tor is quite high (at least in the long-term not counting problems with plugins like Flash) as all the options for tracking or fingerprinting a user allow to generate a pretty unique fingerprint.</p>
<p>But there is hope as we are working close with Mozilla to get our patches upstreamed. So, one day we might be able to get rid of the fork and devote even more energy to Tor itself (which is still getting the bulk of attention development-wise I'd say).</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-149944"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149944" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-149944">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149944" class="permalink" rel="bookmark">That would be nice. Right</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>That would be nice. Right now I don't really trust Firefox. It seems like I need to find and disable several new features in each version of Firefox that could phone home or store history or affect security. Recently, Pocket and extension signing. I have several local extensions (mostly changing menus, hotkeys, etc., no risk of deanonymization) and they keep threatening that I won't be able to run them without giving up anonymity by submitting them to Mozilla for signing.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153327"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153327" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 23, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-149944" class="permalink" rel="bookmark">That would be nice. Right</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-153327">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153327" class="permalink" rel="bookmark">I don&#039;t really feel right</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I don't really feel right about Mozilla either, but there really isn't any other better choice. /Maybe/ PaleMoon, /Maybe/ SeaMonkey? Meh. Those are okay versions. All the Chromium-based browsers seem to replace whatever connections that fed data to Google, to their servers instead. All I can hope is that this is just Mozilla being Mozilla, and they'll get out of this hole again for a while, and the WebExtensions and security ideas they have will really be good for Firefox.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-149958"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-149958" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2016</p>
    </div>
    <a href="#comment-149958">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-149958" class="permalink" rel="bookmark">the hardened version is only</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>the hardened version is only for linux?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-150290"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-150290" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">January 12, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-149958" class="permalink" rel="bookmark">the hardened version is only</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-150290">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-150290" class="permalink" rel="bookmark">For 64bit Linux, yes. We are</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>For 64bit Linux, yes. We are thinking about doing an OS X version as well. But there is no ETA for it yet.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-151719"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-151719" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 17, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-149958" class="permalink" rel="bookmark">the hardened version is only</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-151719">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-151719" class="permalink" rel="bookmark">What are the arguments pro</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What are the arguments pro not making a Windows version?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-151886"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-151886" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 17, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-151719" class="permalink" rel="bookmark">What are the arguments pro</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-151886">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-151886" class="permalink" rel="bookmark">atm i am not coding anything</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>atm i am not coding anything but my 2 cents is windows is not open source most if not all of its lines of codes are closed or hidden so you can never be sure that windows been written in such away that does or not leaks. ofc that is my own opinion.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-152730"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-152730" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">January 20, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-151719" class="permalink" rel="bookmark">What are the arguments pro</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-152730">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-152730" class="permalink" rel="bookmark">There are no real arguments</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There are no real arguments against it. Thus, as soon as Mozilla is getting ASan to work with Firefox for Windows we can think about it. It might get stalled due to lack of resources (which is currently the main reason why there are no OS X hardened builds), though.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-153291"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153291" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 23, 2016</p>
    </div>
    <a href="#comment-153291">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153291" class="permalink" rel="bookmark">why are so many tor bridges</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>why are so many tor bridges that belong to the Dutch Police.<br />
When I try to connect to Tor 9 out of 10 connections are always to Dutch connections</p>
<p>usually via police &amp; "Digi Boys" High Tech Crime Unit controlled...via servers in Roosendaal and Driebergen smurf.politie.nl</p>
<p>I do not get connections to Russia Australia HongKong or other worldwide connections</p>
<p>always via the Netherlands</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153344"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153344" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153291" class="permalink" rel="bookmark">why are so many tor bridges</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-153344">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153344" class="permalink" rel="bookmark">More details? How did you</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>More details? How did you find these bridges, how do you know they're controlled by the Dutch police, etc?</p>
<p>"9 out of 10 connections" makes me think you're not using bridges at all. But I can't tell what exactly you're confused about, from the post.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-153332"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153332" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 24, 2016</p>
    </div>
    <a href="#comment-153332">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153332" class="permalink" rel="bookmark">this comments section is a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>this comments section is a joke..<br />
you put up a comment and it never shows for weeks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-153360"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153360" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 24, 2016</p>
    </div>
    <a href="#comment-153360">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153360" class="permalink" rel="bookmark">http://www.sott.net/article/3</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="http://www.sott.net/article/310841-FBI-allows-over-200K-pedophiles-access-to-child-porn-to-make-25-arrests" rel="nofollow">http://www.sott.net/article/310841-FBI-allows-over-200K-pedophiles-acce…</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153365"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153365" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153360" class="permalink" rel="bookmark">http://www.sott.net/article/3</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-153365">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153365" class="permalink" rel="bookmark">The same thread is happening</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The same thread is happening over at<br />
<a href="https://blog.torproject.org/blog/transparency-openness-and-our-2014-financials#comment-153199" rel="nofollow">https://blog.torproject.org/blog/transparency-openness-and-our-2014-fin…</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
